Bug 1399221 - [RFE] NFS41 storage type not supported for SmartState Analysis
Summary: [RFE] NFS41 storage type not supported for SmartState Analysis
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.1
Assignee: Hui Song
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate
Depends On: 1354039
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-28 15:06 UTC by Satoe Imaishi
Modified: 2017-02-27 19:25 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1354039
Environment:
Last Closed: 2017-02-27 19:25:23 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 5 CFME Bot 2017-01-05 21:46:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6339fa84103f0d5240dc745af88f35bce8ae4c9a

commit 6339fa84103f0d5240dc745af88f35bce8ae4c9a
Author:     Richard Oliveri <oliveri.richard.github@gmail.com>
AuthorDate: Fri Nov 11 13:50:27 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 16:44:51 2017 -0500

    Merge pull request #12428 from hsong-rh/ssa_nfs41
    
    Change SSA to support NFS41 datastore
    (cherry picked from commit 0500d749491e0b9d220f04f4cbee0d5c36f74218)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1399221

 app/models/job_proxy_dispatcher.rb | 2 +-
 app/models/storage.rb              | 2 +-
 app/models/vm_or_template.rb       | 1 +
 3 files changed, 3 insertions(+), 2 deletions(-)

Comment 7 Satyajit Bulage 2017-02-14 15:53:39 UTC
SmartState Analysis works fine with NFS41 backend running on vSphere 6 with VDDK 6.

Perform a SmartState Analysis on a Datastore of type NFS41 as well as on a VM located on a backend storage of type NFS41.

Verified Version: 5.7.1.1.20170206165110_3c42361

Comment 9 errata-xmlrpc 2017-02-27 19:25:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.